Jul 232015
 

Für WordPress ist heute ein Wartungs- & Sicherheitsupdate veröffentlicht worden. Es sind kritische Sicherheitslücken und zahlreiche Fehler von 4.2.x behoben worden.

willkommen_wordpress_423

Wie immer kann näheres im Artikel WordPress 4.2.3 Security and Maintenance Release oder im Codex nachgelesen werden. Im Grunde gilt, so schnell wie möglich aktualisieren – sofern dies nicht bereits automatisch passiert ist. Ich bin mir nicht sicher, aber es scheint als würde eine Sicherheitslücke bereits ausgenutzt.

 

Sofern noch genutzt, so gibt es für WordPress 4.1.x ebenso ein Wartungs- & Sicherheitsupdate auf die Version 4.1.6. Da sind natürlich die Sicherheitslücken ausgebessert.

weitere relevante Beiträge...

 Veröffentlicht von am 23. Juli 2015 um 14:57  Schlagwörter:

 Antworten

Du kannst diese HTML Tags und Attribute benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(erforderlich)

(erforderlich)